<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
  <meta charset="utf-8">
  <title>Horweb</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <link rel="stylesheet" href="reset.css">
</head>
<body class="mat-typography">
 
<div class="wrapper">
  <div class="image">
    <div class="filter"></div>
    <div class="container">
      <div class="row">
        <div class="col-lg-7 col-sm-auto">
          <div class="card card-register">

            <h1 class="title" style="color:#E6A938 ">Choose New Password</h1> <br>

            <div class="alert alert-danger" *ngIf="err==1">
              <span>Wrong credentials, please try again..</span>
            </div>
            <form class="register-form" (ngSubmit)="onSubmit(f)" #f="ngForm">
              <p style="font-size: 13px; color:#ffffff ">Create a new password that is at least 8 characters long.</p>
              <br>
              <div class="input-group mb-3" style="width: 300px;">
                <div class="input-group-prepend">
                  <span class="input-group-text">
                    <i class="nc-icon nc-key-25"></i>
                  </span>
                </div>

                <input type="text" class="form-control" placeholder="Password" name="Password">
              </div>
              <div class="input-group mb-3" style="width: 300px;">
                <div class="input-group-prepend">
                  <span class="input-group-text">
                    <i class="nc-icon nc-key-25"></i>
                  </span>
                </div>

                <input type="text" class="form-control" placeholder="Confirmed Password" name="Confirmed-Password">
              </div><br>

              <div>
                <input type="submit" value="Reset" id="submit1">&nbsp;
                <input type="submit" value="Cancel" id="submit2" routerLink="/login">
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
</body>
</html>